@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	line-height: 1;
	background: #C0AC6F;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}
.container{width:1000px;margin:auto;}
h1{
	padding:10px;
	font-size: 21px;
	font-weight:bold;
	color: #fff;
	border-bottom: 2px solid #F2E2B9;
	margin-bottom:10px;
	
	
}
h1 img{
	vertical-align:middle;
	padding-right:10px;
}

h2{
	padding:10px;
	font-size: 21px;
	font-weight:bold;
	color: #fff;
	background: #5A5134;
	
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}
strong{
	color: #292929;
	text-shadow: 0 1px 1px #000;
	font-weight:bold;
}



/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/


/*HEADER*/

#header{
	background: #5A5134;
	

}
.siteTitle a{
	color: #F2E2B9;
	font-weight:bold;
	font-size:30px;
	line-height:90px;
	float:left;
	text-decoration:none;
	
	
}
.siteTitle img{
	vertical-align:middle;
	padding-right:15px;
}
.headerMenu{
	float:right;
	position:relative;
}
.headerMenu ul li{
	display:inline-block;	
	zoom:1;
	*display:inline;
	margin-top:20px;
}
.headerMenu ul li a{
	color: #000;
	font-weight:bold;
	font-size:13px;
	display:block;	
	text-decoration:none;
	position:relative;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	padding:15px;
	border:1px solid #000;
}
.headerMenu ul li a:hover{
	color: #000;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	background: #dba9ff;

}

/*END HEADER*/

/*BANNER*/

#banner {
	padding:20px 0;
	background:url(../images/pattern01.png);
}
.mvHolder{
	position:relative;
}
.mv{
	width:1000px;
	position:relative;
	
}
/*slider*/
.bxslider {
 *height:350px !important;
 *overflow:hidden;
}
.bxslider li img {
 *width:1000px !important;
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:15px !important;
	height:15px !important;
	display:none !important;
	background: #196db4 !important;
	position:relative;
	margin-left:10px;
	border-radius:10em !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #000 !important;
	border-radius:10em !important;
}
/*CONTENT*/

#content{
	clear:both;
	margin-top:30px;
}
.content_left{
	width:250px;
	float:left;
}
.content_middle{
	width:460px;
	margin-left:20px;
	margin-right:20px;
	float:left;
}
.content_right{
	width:250px;
	float:left;
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*NAV*/
.nav{
	
	margin-bottom:20px;
	
}
.nav h3{
	padding:12px;
	font-size: 18px;
	font-weight:bold;
	color: #fff;
	border-top:2px solid #F2E2B9;
	border-bottom:1px solid #F2E2B9;
}
.nav h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.nav ul{	
	
}
.nav li{
	list-style:none;
	background: url(../images/sep01.png) no-repeat center bottom;
	margin-top:10px;
}
.nav li a{
	text-decoration:none;
	color: #333;
	line-height: 1.5;
	padding:12px 30px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	display:block;
	font-size:12px;
	background:#F2E2B9 url(../images/nav_a.png) no-repeat scroll 10px center;
	
}
.nav li a:hover{
	background:#fff url(../images/nav_a.png) no-repeat scroll 10px center;
	padding:12px 35px;
	color: #000;
	
}
/*BLOGPARTS*/
.blogparts{
	margin-bottom:20px;
	
	
}
.blogparts h3{
	padding:10px;
	font-size: 18px;
	font-weight:bold;
	color: #fff;
	border-top:2px solid #F2E2B9;
	border-bottom:1px solid #F2E2B9;
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	padding:10px 0;
	background:#F2E2B9;
	margin-top:10px;
}
/*MAIN CONTENT*/
.textWrap{
	position:relative;
	
	padding:10px;
	
}
.text01{
	background:#F2E2B9;
	
	
}
.text01 p{
	font-size:13px;
	line-height:30px;
	text-align:justify;
	color: #000;
	padding-top:10px;
	letter-spacing:0.1em;
}
.text01 .capImg{
	float:left;
	margin:10px 10px 0 0;
	bacgkround-size:100%;
	border:2px solid #fff;
	border-radius:3px;
}
.link01 a{
	text-decoration:none;
	color: #000;
	padding:10px 40px;
	font-size:13px;
	display:block;
	font-weight:lighter;
	background:#fff url(../images/link01_active.png) no-repeat 10px;
	position:relative;
	
	margin-top:10px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;	
}
.link01 a:hover{
	color: #000;
	padding:10px 15px;
	background:#fff;	
	
}
/*NEWS AND UPDATES*/

.new{
	margin-bottom: 20px;
	position: absolute;
	width: 250px;
	bottom: 158px;
	right: 0px;
}
.new h3{
	padding:10px;
	font-size: 18px;
	font-weight:bold;
	color: #fff;
	background: #12664f;
}
.new h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.new ul{
	padding:10px;
}
.new li{
	list-style:none;
	line-height:20px;
	font-weight:bold;
	margin-top:10px;
}
.new li a{
	
	text-decoration:none;
	color: #393A3F;	
	display:block;
	padding:15px 15px;
	font-size:12px;
    border:2px solid #fff;
	background:url(../images/pattern01.png) ;
}
.new li a:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
border-radius:20px;
}
.new li a span{
	font-weight:normal;
	display:block;
}

/*EXPERIENCE*/

.experience{
	background: url(../images/pattern1.png);
	margin-bottom:20px;
	border:1px solid #000;
}
.experience h3{
	font-size: 15px;
	font-weight:bold;
	color: #fff;
	z-index:10px;
	background: #009cff; /* Old browsers */
	background: -moz-linear-gradient(top,  #009cff 1%, #034975 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#009cff), color-stop(100%,#034975)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #009cff 1%,#034975 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #009cff 1%,#034975 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #009cff 1%,#034975 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #009cff 1%,#034975 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cff', endColorstr='#034975',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #000;
	box-shadow: 0 4px 8px rgba(0,0,0,.5);
	padding:15px;
}
.experience h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.experience ul{
	padding:10px;
}
.experience li{
	list-style:none;
	line-height:20px;
	font-weight:bold;
}
.experience li a{
	text-decoration:none;
	color: #292929;		
	display:block;
	padding:10px;
	font-size:13px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	border:1px solid #000;
	background: #acacac;
}
.experience li a:hover{
	background: #009cff;
	color: #fff;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
}
/*FOOTER*/

#footer{
	text-align:center;
	margin-top:30px;
	background: #5A5134;
	
}
#footer .copy{
	color: #fff;
	font-size:14px;
	font-weight:normal;	
	padding:10px;
}
#footer .fNav ul{
	padding:20px 0;
}
#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:0 10px;
	border-left: 1px solid #fff;
	margin: 15px 0;
}
#footer .fNav li:first-child{
	border:0;
}
#footer .fNav li a{
	color: #fff;
	font-weight:normal;
	font-size:14px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
}
#footer .fNav li a:hover{
	color: #fff;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	text-decoration:underline;
}

.imgRight{
float:right;
margin-top:10px;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
position:static;
}
.imgLeft{
float:left;
margin-top:10px;
margin-right:10px;
margin-left:10px;
margin-bottom:10px;
position:static;
}














































